{
  "name": "@cherrypulp/image-upload",
  "private": false,
  "main": "dist/index.umd.js",
  "module": "dist/index.es.js",
  "keywords": ["upload", "react", "ant design", "crop"],
  "exports": {
    ".": {
      "import": "./dist/index.es.js",
      "require": "./dist/index.umd.js"
    }
  },
  "typings": "dist/src/index.d.ts",
  "version": "1.0.9",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@ant-design/icons": "^4.7.0",
    "antd": "^4.20.5",
    "antd-img-crop": "^4.2.3"
  },
  "peerDependencies": {
    "react": ">=16.9.0",
    "antd": ">=4.0.0",
    "@ant-design/icons": ">=4.7.0",
    "react-dom": ">=16.9.0"
  },
  "devDependencies": {
    "@types/react": ">=16.9.0",
    "@types/react-dom": ">=16.9.0",
    "@vitejs/plugin-react": "^1.3.0",
    "typescript": "^4.6.3",
    "vite": "^2.9.9",
    "vite-plugin-dts": "^1.1.1"
  }
}
